Page MenuHomePhabricator

Migrate https://toolserver.org/~erwin85/projects.php to Tool Labs
Closed, ResolvedPublic

Description

Code is already on Labs, "just" needs to be fixed to run there. Please join the tool "erwin85" there and help!

http://tools.wmflabs.org/erwin85/


Version: unspecified
Severity: normal

Details

Reference
bz60879

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:56 AM
bzimport added a project: Tool-Erwin's-tools.
bzimport set Reference to bz60879.
bzimport added a subscriber: Unknown Object (MLST).
Magnus created this task.Feb 5 2014, 11:13 AM
TTO added a comment.Jul 2 2014, 11:29 AM

Hasn't this been superseded by [[Special:SiteMatrix]]?

TheDJ closed this task as Resolved.Mar 13 2015, 7:17 AM
TheDJ claimed this task.
TheDJ added a subscriber: TheDJ.

@TTO probably, and it's also just working as far as I know.